

/* Navigation & Menu
========================================================== */




  #employee-slider{
    margin-right: -270px;
    height: 300px; margin-left: -30px; overflow:hidden; margin-top: -31px;
    width:780px;
    }
    div#employee-shim {
      float: left;
      width: 500px;
      }
  #slider 
  {
       width:800px;
    margin-right: -270px;
     background: #FFF url('/wp-content/themes/mmu/images/slider-cheat.png') left top no-repeat; 
    height: 1px; 
    padding: 30px 53px 30px 30px; 
    margin-left: -30px; 
    position: relative;
    }
  #slider-bar { width:700px;
    height: 1px; 
    background-color: #e1e1e1; 
    position: relative;
    margin-right: 260px;
    margin-left: 20px;
    }
    #gradient-test {
      position: absolute;
      z-index: 9999;
      margin-top: -390px;
      right: -100px;
      }
  .ui-slider .ui-slider-handle {
    position: absolute;
    background: url('/wp-content/themes/mmu/images/slider-handle.png') left top no-repeat;
    z-index: 2;
    width: 50px;
    height: 25px;
    margin-left: -25px;
    top: -12px;
    cursor: move;
    outline: none;
    }

      




